Subject: Re: [bug#76311] Request for merging "kernel-team" branch
From: Leo Famulari <[email-masked]>
To: Julian Flake <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 May 2025 20:45:02 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, May 17, 2025 at 09:06:29AM +0200, Julian Flake wrote:
> Thanks for merging this already into master. Everything that worked before,
> still works, but my issue remains. However, the error message seems to have
> changed (now it's "Connection Failed: Operation already in progress bluez").

That's too bad. Unfortunatley I don't use Bluetooth on Linux so I don't
know how to help.

> Since this issue's original subject was to update bluez to 5.79 , it can be
> closed now? Or should we leave it open, until my (and others') issue is
> resolved?

Yes, since this ticket was about updating the package, we can close it.